/*
Theme Name: Ben Collier - McGrath Estate Agents
Theme URI: https://www.bencollierteam.com.au/
Description: McGrath Estate Agents Number 1 Agent.
Author: Stepps
Author URI: http://www.stepps.com.au/
Template: salient
Version: 1.0
*/

html .logged-in #signup, 
html .logged-in #memberlogin {
	display: none !important;
}

.profile_hd {
    display: block;
}
.logged-in .profile_hd {
    display: none
}

.profile_sb {
    display: none;
}
.logged-in .profile_sb {
    display: block
}

html .logged-in .signout {
    display: block !important;
}

.signout {
    display: none;
}

input[type=submit],
.nectar-button.medium{
    min-width: 160px;
}

.main-content ol li {
    padding-bottom: 15px;
}

/*Page header hero*/
.pg-header-hero h1{
    font-size: 40px;
    line-height: 40px;
}

.pg-header-hero p {
font-size: 20px;
    line-height: 20px;
    color: #fff;
}

.pg-header-hero .ult_modal-body {
    padding: 30px;
}

.pg-header-hero .ult_modal-body p {
    color: #000;
}

/*Comments*/
span.meta-comment-count {
    display: none;
}

li.meta-comment-count {
    display: none!important;
}

/*Mobile Tabbed Menu*/
@media only screen and (max-width: 1000px) and (min-width: 1px){
	
	html,body{
		height: 100%;
		overflow: hidden;
	}
	
	#site-container{
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
		overflow-scrolling: touch;
        overflow-x: hidden;
	}
	
	#copyright{
		margin-bottom: 40px;
	}
		
}

#header-outer.transparent header#top nav > ul > li > a {
	font-weight: 600;
}

.row_margin_none {
    margin-bottom: 0 !important;
}



/***************** Property Listings ******************/

.listing {
	margin-top: 7px;	
	padding-bottom: 7px;
	
}

.listing h4 {
	font-size: 22px;
	margin-bottom: 0px!important;
}

.listing h4 a {
	color: #444444;
}

.listing p.description, .row .col .listing p.description {
	padding: 15px 0px;
	margin: 15px 0px;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

.listing ul.social {
	margin: 0px;	
}

.listing ul.social:after {
	content: ""; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; 	
}

.listing ul.social li {
	float: left;
	list-style: none;
}

.listing ul.social li a {
	font-size: 11px;
	margin: 0px 8px;
}

.listing ul.social li:first-child a {
	margin-left: 0px;
}

.listing ul.social li:after {
	content: ' / ';
	font-size: 11px!important;
}

.listing ul.social li:last-child:after {
	content: ' '!important;
}

.full-width-section .listing img {
	margin-bottom: 15px!important;
}

.listing[data-style="meta_overlaid"] {
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	line-height: 0;	
	position: relative;
    overflow: hidden;
}

.listing[data-style="meta_overlaid"] img {
	line-height: 0;
	margin-bottom: 0!important;
    	transition: transform 500ms;
    -webkit-transition: -webkit-transform 500ms;
    -moz-transition: -moz-transform 500ms;
    -ms-transition: -ms-transform 500ms;
	width: 100% !important;
	height: 100% !important;

}

.listing[data-style="meta_overlaid"]:hover img {
	transition: transform 500ms;
    -webkit-transition: -webkit-transform 500ms;
    -moz-transition: -moz-transform 500ms;
    -ms-transition: -ms-transform 500ms;
	    transform: scale(1.05) translateZ(0) rotate(0.0001deg);
    -webkit-transform: scale(1.05) translateZ(0) rotate(0.0001deg);
}

.listing[data-style="meta_overlaid"] .listing-overlay {
	background-color: black;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	opacity: 0.2;
    transition: opacity 0.3s ease 0s;
}

.listing[data-style="meta_overlaid"] .listing-image {
	z-index: 2;
	height: 100%;
	width: 100%;
	background-position: center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	height: 400px;
}

.listing[data-style="meta_overlaid"]:hover .listing-overlay {
	opacity: .45;
}

.listing[data-style="meta_overlaid"] .listing-meta {
	position: absolute;
	z-index: 10;
	width: 100%;
	text-align: center;
   	top: 42%;
}

.listing[data-style="meta_overlaid"] .listing-meta h3 {
	color: #fff;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 0;
}

.listing[data-style="meta_overlaid"] .listing-meta p {
	color: #fff;
    	font-size: 18px;
}

.listing[data-style="meta_overlaid"] .listing-meta a {
	display: inline-block;
    font-weight: 700;
}

.wpb_row:not(.full-width-content) .vc_span3 .listing[data-style="meta_overlaid"] .listing-meta h3,
.wpb_row:not(.full-width-content) .col.span_3 .listing[data-style="meta_overlaid"] .listing-meta h3 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 2px;
}

.wpb_row:not(.full-width-content) .vc_span4 .listing[data-style="meta_overlaid"] .listing-meta h3,
.wpb_row:not(.full-width-content) .col.span_4 .listing[data-style="meta_overlaid"] .listing-meta h3 {
	margin-bottom: 2px;
}

.archive .vc_col-sm-3 {
    width: 33.33%;
    margin-left: 0;
}

.archive .listing-content .vc_col-sm-3.column_container , .page-id-1829 .loop.epl-shortcode .epl-shortcode-listing .column_container{
    float: none;
    display: inline-block;
    width: 33% !important;
}

@media only screen and (max-width: 1024px){
	.video-btn{
		display: none!important;
	}
	.archive .listing-content .vc_col-sm-3.column_container , .page-id-1829 .loop.epl-shortcode .epl-shortcode-listing .column_container{
		width: 49% !important;
	}
	.page-id-1829 .padding-14-percent{
		padding:0px !important;
	}
	.archive .archive-content{
		max-width:initial !important;
	}
}
@media only screen and (max-width : 992px) {
	.archive .listing-content .vc_col-sm-3.column_container , .page-id-1829 .loop.epl-shortcode .epl-shortcode-listing .column_container{
		width: 49% !important;
	}
}
@media only screen and (max-width : 690px) {
	.archive .listing-content .vc_col-sm-3.column_container , .page-id-1829 .loop.epl-shortcode .epl-shortcode-listing .column_container{
		width: 100% !important;
	}
}


/***************** About ******************/

.team-member {
	margin-top: 7px;	
	padding-bottom: 7px;
	
}

.team-member h4 {
	font-size: 22px;
	margin-bottom: 0px!important;
}

.team-member h4 a {
	color: #444444;
}

.team-member p.description, .row .col .team-member p.description {
	padding: 15px 0px;
	margin: 15px 0px;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

.team-member ul.social {
	margin: 0px;	
}

.team-member ul.social:after {
	content: ""; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; 	
}

.team-member ul.social li {
	float: left;
	list-style: none;
}

.team-member ul.social li a {
	font-size: 11px;
	margin: 0px 8px;
}

.team-member ul.social li:first-child a {
	margin-left: 0px;
}

.team-member ul.social li:after {
	content: ' / ';
	font-size: 11px!important;
}

.team-member ul.social li:last-child:after {
	content: ' '!important;
}

.full-width-section .team-member img {
	margin-bottom: 15px!important;
}

.team-member[data-style="meta_overlaid"] {
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	line-height: 0;	
	position: relative;
    overflow: hidden;
}

.team-member[data-style="meta_overlaid"]:hover .team-member-image {
	transition: transform 500ms;
    -webkit-transition: -webkit-transform 500ms;
    -moz-transition: -moz-transform 500ms;
    -ms-transition: -ms-transform 500ms;
	    transform: scale(1.05) translateZ(0) rotate(0.0001deg);
    -webkit-transform: scale(1.05) translateZ(0) rotate(0.0001deg);
}


.team-member[data-style="meta_overlaid"] a, .team-member[data-style="meta_overlaid_alt"] a {
	display: block;	
	background: transparent url('img/transparent.png') repeat 0 0;	
	top: 0;
	left: 0;
	z-index: 20;
    height: 100%;
    width: 100%;
    position: absolute;
}

.team-member[data-style="meta_overlaid"] img {
	line-height: 0;
	max-width: none;
	max-height: none;
	width: 100%;
	margin-bottom: 0!important;
}

.team-member[data-style="meta_overlaid"] .team-member-overlay {
	background-color: black;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	opacity: 0;
    transition: opacity 0.3s ease 0s;
}

.team-member[data-style="meta_overlaid"] .team-member-image {
	z-index: 2;
	height: 350px;
	width: 100%;
	background-position: center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	transition: transform 500ms;
    -webkit-transition: -webkit-transform 500ms;
    -moz-transition: -moz-transform 500ms;
    -ms-transition: -ms-transform 500ms;
}

.team-member-single[data-style="meta_overlaid"] {
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	line-height: 0;	
	position: relative;
    overflow: hidden;
}

.team-member-single[data-style="meta_overlaid"]:hover .team-member-single-image {
	transition: transform 500ms;
    -webkit-transition: -webkit-transform 500ms;
    -moz-transition: -moz-transform 500ms;
    -ms-transition: -ms-transform 500ms;
	    transform: scale(1.05) translateZ(0) rotate(0.0001deg);
    -webkit-transform: scale(1.05) translateZ(0) rotate(0.0001deg);
}

.team-member-single[data-style="meta_overlaid"] a, .team-member-single[data-style="meta_overlaid_alt"] a {
   	color: #fff;
	background: transparent url('img/transparent.png') repeat 0 0;	
	top: 0;
	left: 0;
	z-index: 20;
    	width: 100%;
}

.team-member-single[data-style="meta_overlaid"] a:hover, .team-member-single[data-style="meta_overlaid_alt"] a:hover {
    color: #fff;
}

.team-member-single[data-style="meta_overlaid"] img {
	line-height: 0;
	max-width: none;
	max-height: none;
	width: 100% !important;
	margin-bottom: 0!important;
}

.team-member-single[data-style="meta_overlaid"] .team-member-single-overlay {
	background-color: black;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	opacity: 0;
    transition: opacity 0.3s ease 0s;
}

.team-member-single[data-style="meta_overlaid"] .team-member-single-image {
	z-index: 2;
	height: 100%;
	width: 100%;
	background-position: center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	transition: transform 500ms;
    -webkit-transition: -webkit-transform 500ms;
    -moz-transition: -moz-transform 500ms;
    -ms-transition: -ms-transform 500ms;
}


@media only screen and (max-width: 1000px) {
.team-member[data-style="meta_overlaid"] .team-member-image {
    height: 330px !important;
}
}

.full-width-content .vc_span3 .team-member[data-style="meta_overlaid"] .team-member-image,
.full-width-content .vc_col-sm-3 .team-member[data-style="meta_overlaid"] .team-member-image {
	height: 350px;
}

.full-width-content .vc_span4 .team-member[data-style="meta_overlaid"] .team-member-image,
.full-width-content .vc_col-sm-4 .team-member[data-style="meta_overlaid"] .team-member-image {
	height: 350px;
}

.wpb_row:not(.full-width-content) .vc_span3 .team-member[data-style="meta_overlaid"] .team-member-image,
.wpb_row:not(.full-width-content) .vc_col-sm-3 .team-member[data-style="meta_overlaid"] .team-member-image {
	height: 350px;
}

.team-member[data-style="meta_overlaid"]:hover .team-member-overlay {
	opacity: 0.45;
}

.team-member[data-style="meta_overlaid"] .team-meta {
	position: absolute;
	z-index: 10;
	width: 100%;
	text-align: center;
	bottom: 10%;
}

.team-member[data-style="meta_overlaid"] .team-meta h3 {
	color: #fff;
        text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    line-height: 1;
}

.team-member[data-style="meta_overlaid"] .team-meta p {
	color: #fff;
    	padding-bottom: 0;
    	display: inline-block;
    	font-size: 18px;
}

.team-member[data-style="meta_overlaid"] .team-meta a {
	display: inline-block;
    font-weight: 700;
    height: 100%;
    width: 100%;
    position: absolute;
}

.team-member-single[data-style="meta_overlaid"]:hover .team-member-single-overlay {
	opacity: .45;
}

.team-member-single[data-style="meta_overlaid"] .team-meta-single {
	position: absolute;
	z-index: 10;
	bottom: 15px;
	width: 100%;
	text-align: center;
}

.team-member-single[data-style="meta_overlaid"] .team-meta-single h3 {
	color: #fff;
        text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
}

.team-member-single[data-style="meta_overlaid"] .team-meta-single p {
	color: #fff;
    	padding-bottom: 0;
    	display: inline-block;
    	padding: 0px 10px;
}

.team-meta-single a {
    font-weight: 700;
        padding: 0px 10px;
}

.wpb_row:not(.full-width-content) .vc_span3 .team-member[data-style="meta_overlaid"] .team-meta h3,
.wpb_row:not(.full-width-content) .col.span_3 .team-member[data-style="meta_overlaid"] .team-meta h3 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 2px;
}

.wpb_row:not(.full-width-content) .vc_span4 .team-member[data-style="meta_overlaid"] .team-meta h3,
.wpb_row:not(.full-width-content) .col.span_4 .team-member[data-style="meta_overlaid"] .team-meta h3 {
	margin-bottom: 2px;
}

.resources .team-member[data-style="meta_overlaid"] .team-meta {
	bottom: 45%;
}

body {
    -webkit-tap-highlight-color: rgba(0,0,0,0); 
}

/* Hide Slide Out Widget Area on Home Page for Stripe */
@media only screen and (min-width: 1000px) {
.slide-out-widget-area-toggle a {
    display: none !important;
}
}

/* Home Slide Content */
.home-page-header {
    height: 100vh;
}

/* Box Border */
.box-border {
    border: 1px solid #e0e0e0;
}

.icon-value {
    font-weight: 600;
    padding: 4px 19px 0 7px;
    color: #BBB;
    font-size: 16px;
    font-family: proxima nova;
}

/* Home Slider Button */
.page-id-14 .swiper-slide .button a {
    background: rgba(255,255,255,0.5) !important;
}

.page-id-14 .swiper-slide .button a:hover {
    background-color: rgba(0,0,0,0.6) !important;
}

/* Sidebar */
.page-template-page-sidebar-php .main-content > .row > #sidebar {
    background: #fff;
    padding: 30px;
}

/* Archive Page Container */
.archive .container {
    padding-top: 35px;
    padding-bottom: 35px;
}

#slide-out-widget-area {
    font-size: 16px;
    text-align: right;
    font-weight: 600;
}
.feature {
    -webkit-box-shadow: 0px 5px 0px 0px rgba(58,63,78,0.1);
    -moz-box-shadow: 0px 5px 0px 0px rgba(58,63,78,0.1);
    box-shadow: 0px 5px 0px 0px rgba(58,63,78,0.1);
}

/***************** Popups ******************/
html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
	padding-right: 0px;
}

html.pum-open.pum-open-overlay, html.pum-open.pum-open-overlay.pum-open-fixed .pum-overlay {
    overflow: hidden;
    position: fixed;
    width: 100%;
}
html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

@media only screen and (max-width: 690px) {
	body .pum-container.responsive.size-small {
	    top: 20px !important;
	}
	
	body .pp_content iframe {
	    height: 100%;
	}

}


/* Responsive Collumn Fix */
.mob_col {
    margin-bottom: 0 !important;
}

/* Video Play Button */
.video_play {
    width: 120px;
    height: 120px;
    margin: 0 auto;
}

.page-id-14 .epl-pagination {
    display: none;
    visibility: hidden;
}

.cus_prop.vc_row-fluid .vc_col-sm-4 {
    width: 50%;
    margin-left: 0;
}

.cus_tab .toggle h3 a {
    padding: 20px 0;
}

.cus_tab .toggle h3 a i {
    display: none;
    visibility: hidden;
}

.page-id-14 .epl-search-form .in-field {
    font-size: 11px;
}

.stripe_menu_bg {
    -webkit-filter: blur(4px) brightness(1) opacity(0.4);
    overflow-y: hidden;
	transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}



.col .span_4_cus {
    width: 33.33%;
}

#footer-outer a, #footer-outer p  {
	font-size: 14px;
}

.ascend #footer-outer .widget h4 {
    margin-bottom: 0 !important;
    line-height: 2;
}

.page-id-14 .col.dark .nectar-button.see-through-2 {
	margin-top: 25px;
}

.col.dark .nectar-button.see-through-2 {
    min-width: 200px;
}

.cus_content .span_12 .team-member[data-style="meta_overlaid"] .team-meta p {
	display: none;
}

/***************** FORMS ******************/
.single-post #post-area .gform_wrapper .top_label li.gfield.gf_left_half,
.single-post #post-area .gform_wrapper .top_label li.gfield.gf_right_half,
.single-post #post-area .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium,
.single-post #post-area .gform_wrapper ul.gform_fields li.gfield,
.single-post #post-area .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	width: 100% !important;
    }

body .gform_wrapper ul.gform_fields li.gfield,
body .gform_wrapper .top_label li.gfield.gf_right_half{
    padding-right: 0;
}

body .gform_wrapper .top_label li.gfield.gf_left_half {
    padding-right: 8px;
}

body .container-wrap .span_12.light input[type="submit"]:hover {
    background-color: #ff4637 !important;
}

.back-button-dark input[type="button"] {
    background-color: #ff4637!important;
}

.container-wrap .span_12.light .organicweb-readonly input[type="text"],
.container-wrap .span_12.light .organicweb-readonly input[type="text"]:focus{
    border: none !important;
}

body .gform_wrapper .top_label .gfield_label {
    display: none;
}

#footer-outer #footer-widgets .gform_wrapper .top_label li.gfield {
    width: 100%;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
    font-weight: 400 !important;
}

body img.gform_ajax_spinner {
	position: fixed !important;
	z-index: 999999;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	display: block !important;
	overflow: hidden  !important;
	width: 100% !important;
	height: 100% !important;
	background-color: rgba(255, 255, 255); /* fall back */
	background-color: rgba(255, 255, 255, 0.7);
	background-image: url('img/spinner.gif');  /* path to your new spinner */
	background-repeat: no-repeat;
	background-size: 60px 60px;
	background-position: center center;
}

body[data-fancy-form-rcs="1"] input[type='checkbox']:checked + label > span:before {
    box-sizing: initial !important;
}

body[data-fancy-form-rcs="1"] .fancy-select-wrap {
    max-width: 100% !important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 0 !important;
}

/***************** WP-USER-MANAGER ******************/

.page-id-14 #wpum-guests-disabled {
	display: none;
}

.wpum-registration-form-wrapper .wpum-helper-links, 
.wpum-login-form form p.login-remember {
    display: none;
}

.fieldset-display_name,
.fieldset-user_url, 
.fieldset-description,
.fieldset-nickname {
    display: none;
}

.wpum-helper-links .wpum-login-url {
    display: none;
}

/***************** SOLILOQUY SLIDER ******************/


/***************** MEDIA QUERIES ******************/
@media only screen and (max-width: 1000px) {
header#top {
    padding:0;
    }
.cus_prop.vc_row-fluid .vc_col-sm-4 {
    width: 100%;
    margin-left: 0;
}
.cus_prop.vc_row-fluid .vc_col-sm-4 {
    padding: 0!important;
}
.page-id-14 .epl-search-form .in-field {
    font-size: 14px;
}
.page-id-14 .vc_row-fluid .vc_col-sm-3 {
    width: 100%;
    margin-bottom: 20px;
    padding: 0 !important;
}

.lis_col_cus {
    padding: 2%!important;
}

.col .span_4_cus {
    width: 100%;
}
.search-listings {
padding: 0 !important;
}
.map-listings {
padding: 0 !important;
}
.archive .vc_col-sm-3 {
	margin-left: 0;
}
body[data-fancy-form-rcs="1"] .fancy-select-wrap {
    max-width: 100%!important;
    }
}

@media only screen and (max-width: 767px) {
	.lis_col_cus {
	    padding: 0%!important;
	}	
}

@media only screen and (max-width: 690px) {
.gform_wrapper .top_label li.gfield.gf_left_half,
.gform_wrapper .top_label li.gfield.gf_right_half,
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 100% !important;
    }
}

@media only screen and (max-width: 627px) {
.page-id-42 div.container.main-content, 
.page-id-1829 div.container.main-content,
.page-id-3420 div.container.main-content {
padding: 0px;
max-width: 100% !important;
}

.vc_row_cus {
    margin-left: 0 !important;
    }
}